img {
 max-width: 80%;
}
title {
  text-align: center;
  box-shadow: 5px 5px 3px #888888;
  background-color: #383838;
  color: #FFFFFF;
  margin: 5px;
  padding: 5px;
  font-size: 25px;
}
h2 {
  text-align: left;
  box-shadow: 5px 5px 3px #888888;
  background-color: #383838;
  color: #FFFFFF;
  margin: 3px;
  padding: 3px;
}
p {
  text-indent: 2em;
  margin: 3px;
  padding: 3px;
}